Publishing details

Changelog

php-ssh2 (1.1.2+0.13-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <email address hidden>  Tue, 16 Oct 2018 12:10:29 +0000

Available diffs

Builds

Built packages

Package files